.header-top{
    display: flex;
    background-color: #e3eaf3;
    height: 40px;
    justify-content: space-around;
    align-items: center;
    padding: 0 2rem;
}
.nav-link{
    display: flex;
    align-items: center;
   
}
.nav-link i{
    color: #ff4a00;
    font-size: 12px;

}

.nav-link-a{
    text-decoration: none;
    color:#242424;
    font-size: 14px;
    padding-left: 10px;
}
.nav-link-a:hover{
    color: #ff4a00;
}
.nav-icon{
    background-color: #0f356c;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2px;
    text-decoration: none;
   
}

.nav-link .nav-icon:not(:nth-child(1)){
    margin-left: 10px;
}

.nav-icon i{
    color: #fff;
    font-size: 14px;
   
}
.nav-icon:hover{
    background-color: #ff4a00;
}

@media screen and (max-width: 425px){
    .header-top{
        flex-direction: column;
        align-items: flex-start;
        height: 150px;
    }
    .header-top .nav-link:not(:last-child){
        margin-bottom: 15px;
        margin-top: 10px;
    }
    
}